| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces | Typedefs
OgrePlaneBoundedVolume.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreAxisAlignedBox.h"`
`#include "OgreSphere.h"`
`#include "OgreMath.h"`
`#include "OgrePlane.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes
class | Ogre::PlaneBoundedVolume
| Represents a convex volume bounded by planes. More...

## Namespaces
| Ogre

## Typedefs
typedef std::vector< PlaneBoundedVolume > | Ogre::PlaneBoundedVolumeList